{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
  <!-- Bootstrap -->
  <link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
  <!-- Latest compiled and minified CSS -->
  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet" media="screen"/>
  <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}">
  <title>{% block title %}{% endblock %}</title>
  {% block extra_style %}{% endblock %}
</head>
<body>
<div class="container">
  <div id="wrapper">
    <!-- Page Content -->
    <div id="page-content-wrapper">
      {% block content %}{% endblock %}
    </div>
  </div>

  <script src="{% static 'vendor/jquery/js/jquery-3.1.1.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>
  {% block bottom_scripts %}{% endblock %}
</div>
</body>
</html>
